Subject: correction: reading spectrums

From: [email-masked] (Grzegorz Bakalarski)
Date: Mon, 10 Jun 96 08:32:57 +0200

Dear Net,

In my summary on creating color spectrums in InsightII I asked
a new querry with mistake, that might be confusing! So, it should be:

Does anybody  know why insightII v.3.00 does NOT read spectrums created with

InsightII v.95.0 ???

(InsightII v.3.00  of course can read spectrums created by itself [ and
 InsightII v.95.0 can read spectrums created by itself ] ) The question
is why I cannot interchange spectrums from different versions ?

Best regards

			Grzegorz Bakalarski,ICM